.top {
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.top1 {
	background-image: url(images/2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
A.a01 {
	FONT-SIZE: 14px;
	COLOR: #990000;
	line-height: 20px;
	text-decoration: underline;
}
A.a01:hover {
	FONT-SIZE: 14px;
	COLOR: #990000;
	TEXT-DECORATION: underline;
	line-height: 20px;
}

A.a02 {
	FONT-SIZE: 12px;
	COLOR: #B3AFAB;
	line-height: 24px;
	text-decoration: none;
}
A.a02:hover {
	FONT-SIZE: 12px;
	COLOR: #A6A39F;
	TEXT-DECORATION: underline;
	line-height: 24px;
}
.bm {
	font-size: 14px;
	line-height: 35px;
	color: #000000;
}
.xin {
	font-size: 14px;
	color: #FF0000;
	line-height: 32px;
}
.dj {
	font-size: 45px;
	color: #388F0D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


